@media only screen and (min-width: 240px) and (max-width: 767px) and (orientation:portrait){
    .brand-main-logo {background-size: 85% auto!important;}    
}
@media only screen and (min-width: 240px) and (max-width: 767px) and (orientation:landscape){
    .brand-main-logo {background-size: 80% auto!important;}
}
@media only screen and (min-width: 561px) and (max-width: 640px) and (orientation:portrait){
    .contact-us-link{background-size: 50% auto!important;}
}
@media only screen and (min-width: 240px) and (max-width: 600px) and (orientation:landscape){
    .brand-main-logo .product-menu{top: 70%!important;}
    .contact-us-link{background-size: 50% auto!important;}
}

@media (min-width:1200px) and (max-width:1280px) {
    .brand-main-logo{background-size:85% auto;}
    .product-menu li a.you-acti{right: -20px;}
    .product-menu li a.geoff,
    .product-menu li a.elite,
    .product-menu li a.inzeyo,
    .product-menu li a.you-acti,
    .product-menu li a.tail,
    .product-menu li a.iluminate{    
        background-size: 100% auto;
        /*width:125px;
        height:125px;*/
    }
}
@media (min-width:1024px) and (max-width:1280px) {
    .contact-us-link{background-size: 80% auto;background-position: right center;margin:0;}
    body.contact-us header{height:1390px;}
    .contact-form{padding:25px 0 0 0;}
    .contact-us-link li a.contact-chef,
    .contact-us-link li a.contact-inzeyo,
    .contact-us-link li a.contact-act,
    .contact-us-link li a.contact-tail,
    .contact-us-link li a.contact-elite{background-position:center center; background-size:90% auto;}
    .contact-us-link li a.contact-chef{left:135px;top:-50px;}
    .contact-us-link li a.contact-act{top:120px;left:10px;}
    .contact-us-link li a.contact-inzeyo{left:15px;top:315px;}
    .contact-us-link li a.contact-tail{left:120px;top:480px;}
    .contact-us-link li a.contact-elite{top:528px;right:100px;}
}
@media (max-width:1024px) {
    body.home header{height: auto;}
    
}

@media (min-width:992px) and (max-width:1199px) {
    .brand-main-logo{background-size:80% auto;}
    .product-menu li a.geoff,
    .product-menu li a.elite,
    .product-menu li a.inzeyo,
    .product-menu li a.you-acti,
    .product-menu li a.tail,
    .product-menu li a.iluminate{    
        background-size: 100% auto;
        width:125px;
        height:125px;
    }
    .product-menu li a.geoff{
        left:45px;
        top: -100px;
    }
    .product-menu li a.iluminate{
        left: 145px;
        top: -30px; 
    }
    .product-menu li a.elite{
        top:-30px;
    }
    .product-menu li a.you-acti{
        right: 50px;
        top: 150px;

    }
    .product-menu li a.tail{
        right:240px;
        top: 220px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .brand-main-logo{background-size:100% auto;}
    .product-menu li a.geoff,
    .product-menu li a.elite,
    .product-menu li a.inzeyo,
    .product-menu li a.you-acti,
    .product-menu li a.tail,
    .product-menu li a.iluminate{    
        background-size: 100% auto;
        width:125px;
        height:125px;
    }
    .product-menu li a.geoff{
        left:240px;
        top: -100px;
    }
    .product-menu li a.elite{
        top:-30px;
        left: 335px;
    }
    .product-menu li a.inzeyo{
        left:380px;
        top: 50px;
        
    }
    .product-menu li a.you-acti{
        right:-8px;
        top:135px;
    }
    .product-menu li a.tail{
        right:50px;
        top: 210px;
    }
    .product-menu li a.iluminate{
         top:-30px;
        left: 335px;
    }
}
@media only screen and (min-width:768px) and (max-width:1023px) {
    body.contact-us header{padding:10px 0 0 0;}
    .contact-us-link{margin:80px 0 0 0;}
    .contact-form .city-input, .contact-form .country-input{width:50% !important;}
    
}
@media (max-width:768px) { 

}
@media (max-width:767px) {
.form-group.col-sm-6.right-area {padding-right: 0;padding-left: 0;}
    .site-title-slogan{bottom:0;width:100%;letter-spacing: 0;}
    .brand-main-logo{
        background:url(../images/home-mobile-logo.png);
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-position: center top;
        margin:30px 0 0 0;
    }
    .brand-main-logo .product-menu{
        width:auto;
        margin: 0 auto;
        text-align: center;
        top:78%;
        left: 0;
        right: 0;
    }
    .product-menu li a{position: relative;display: inline-block;}
    .product-menu li a.geoff,
    .product-menu li a.elite,
    .product-menu li a.inzeyo,
    .product-menu li a.you-acti,
    .product-menu li a.tail,
    .product-menu li a.iluminate{    
        background-size: 100% auto;
        left: 0;
        right: 0;
        top:0;
        width:75px;
        height:75px;
    }
    .product-menu li{display: inline-block;}
    body.home header{
        padding:15px 0;
        height: auto;
    }
    body.contact-us header{
        padding:15px 0;
        height:auto;
    }
    .contact-us-link{
        margin:20px auto 0 auto;
        background:url(../images/mobile-logo.png);
        background-repeat: no-repeat;
        background-position:center top;
        background-size:40% auto;
        float:none;
        min-width:100%;
        height:420px;
        display:inline-block;
        text-align:center;
        width: 100%;
        padding:330px 0 0 0;
    }
    .contact-form{padding:0;}
    .product-contact-img{top:0;}
    .contact-form input[type="submit"]{font-size:34px;}
    .contact-us-link li{
        float:none;
        display: inline-block;
    }
    .contact-us-link li a{position:relative;display:inline-block;}
    .contact-us-link li a.contact-chef,
    .contact-us-link li a.contact-inzeyo,
    .contact-us-link li a.contact-act,
    .contact-us-link li a.contact-tail,
    .contact-us-link li a.contact-elite,
    .contact-us-link li a.contact-iluminate{
        background-position:center center;
        background-size:90% auto;
        top:0;
        left: 0;
        right:0;
        text-align:center;
        min-width:auto;
        height:80px;
        width:75px;
    }
}
@media only screen and (max-width: 560px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (min-width: 481px) and (max-width:560px) {
    .contact-us-link{background-size:57% auto;}
    .brand-main-logo .product-menu{top:70%;}
}

@media only screen and (min-width: 338px) and (max-width:480px) {
    .contact-us-link{background-size:65% auto;}
    .brand-main-logo .product-menu{top:65%;}
}

@media only screen and (min-width: 361px) and (max-width:437px) {
    .contact-us-link{background-size:75% auto;}
    .brand-main-logo .product-menu{top:53%;}
    .site-title-slogan{font-size: 22px;}
    section.home-bg h1{font-size: 36px;}
    section.home-bg h2{font-size: 24px;}
}
@media only screen and (min-width: 320px) and (max-width:360px) {
    .contact-us-link{background-size:80% auto;}
    .brand-main-logo .product-menu{top:45%;}
    .site-title-slogan{font-size: 22px;}
    section.home-bg h1{font-size: 36px;}
    section.home-bg h2{font-size: 24px;}
}